Autor Tema: problemas en 4.10.1  (Leído 16233 veces)

0 Usuarios y 1 Visitante están viendo este tema.

sol666

  • Visitante
problemas en 4.10.1
« en: 27-01-2015, 21:47 (Martes) »
ReVdK3 no funca
sh: ReVdK3-r1.sh: no se encontró la orden
wifislax ~ #

y los services_menus del 7zip no va ninguno,todo esto con wifislax 4.10.1 de serie,alguien que lo pruebe no sea cosa que me pase solo a mi  ;) ;)



sol666

  • Visitante
Re: problemas en 4.10.1
« Respuesta #1 en: 29-01-2015, 19:37 (Jueves) »
tiene arreglo lo del 7zip?porque por consola si que va.

CristianEdgardo

  • Visitante
Re: problemas en 4.10.1
« Respuesta #2 en: 29-01-2015, 21:43 (Jueves) »
tiene arreglo lo del 7zip?porque por consola si que va.

tiene que ver con el 7zip, para probar tengo que descargar el modulo ???

esta noche lo pruebo



sol666

  • Visitante
Re: problemas en 4.10.1
« Respuesta #3 en: 29-01-2015, 21:50 (Jueves) »
ya viene en la iso,lo que no va son los menus del boton derecho,sera una chorrada porque el ejecutable si que esta.

Conectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14909
Re: problemas en 4.10.1
« Respuesta #4 en: 29-01-2015, 23:33 (Jueves) »
recompilar p7zip


bajate de slackbuild el code, y abre el script



donde pone

GUI=no


pones

GUI=yes

sol666

  • Visitante
Re: problemas en 4.10.1
« Respuesta #5 en: 30-01-2015, 21:35 (Viernes) »
umm,me da error al compilar con gui con la 4.10.1,sin gui no me da error,creia que era por que hace falta wxPython pero ya la lleva el sistema  ??? ??? ??? ,por probar lo e intentado con la 4.9 y si me a compilao bien con gui.
Esto es de la 4.10.1

In file included from /usr/include/wx-3.0/wx/list.h:34:0,
                 from /usr/include/wx-3.0/wx/wx.h:17,
                 from BenchmarkDialog_rc.cpp:15:
/usr/include/wx-3.0/wx/vector.h:31:27: error fatal: wx/scopeguard.h: No existe el fichero o el directorio
 #include "wx/scopeguard.h"
                           ^
In file included from /usr/include/wx-3.0/wx/list.h:34:0,
                 from /usr/include/wx-3.0/wx/wx.h:17,
                 from CompressDialog_rc.cpp:15:
/usr/include/wx-3.0/wx/vector.h:31:27: error fatal: wx/scopeguard.h: No existe el fichero o el directorio
 #include "wx/scopeguard.h"
                           ^
compilación terminada.
compilación terminada.
make[1]: *** [CompressDialog_rc.o] Error 1
make[1]: *** Se espera a que terminen otras tareas....
make[1]: *** [BenchmarkDialog_rc.o] Error 1
make[1]: se sale del directorio `/tmp/SBo/p7zip_9.20.1/CPP/7zip/UI/GUI'
make: *** [7zG] Error 2
wifislax p7zip #
« Última modificación: 30-01-2015, 22:16 (Viernes) por sol666 »

Conectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14909
Re: problemas en 4.10.1
« Respuesta #6 en: 30-01-2015, 22:22 (Viernes) »
wx-3.0 ---- >> scoped ..no existe


ese file como esta buscando en 3.0 ... necesita wxGTK3 ...  ^-^

sol666

  • Visitante
Re: problemas en 4.10.1
« Respuesta #7 en: 30-01-2015, 22:39 (Viernes) »
te refieres al mismo wxgtk3 que daba tanto por saco en dvdstyler,pos tambien lo tengo en la live.

Conectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14909
Re: problemas en 4.10.1
« Respuesta #8 en: 30-01-2015, 22:54 (Viernes) »
te refieres al mismo wxgtk3 que daba tanto por saco en dvdstyler,pos tambien lo tengo en la live.

si , me refiero a ese.


al final me va a tocar de resubir las librerias

wxpython
wxgtk3
wxsvg

configuradas ,por que no veas... :'(

que jaleo.

a mi me compilo bien ...

pero wx-config , apuntaba a las wxGTK3


Conectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14909
Re: problemas en 4.10.1
« Respuesta #9 en: 30-01-2015, 22:55 (Viernes) »
cuando lo reconfigure todo

wx-config -->> apuntara a gtk3 , puesto que todos menos 1 ya pueden usar gtk3
wx-config-2.8 -->> apuntara a gtk2 para audacity


estoy recompilando las librerias, quiero mirar una cosa...


cuando lo tenga claro publicare en modulos algunos parches.


« Última modificación: 30-01-2015, 23:07 (Viernes) por USUARIONUEVO »

Conectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14909
Re: problemas en 4.10.1
« Respuesta #10 en: 30-01-2015, 23:39 (Viernes) »
Bueno , pues mi teoria es cierta ..


hay algun que otro fichero (4 o 5) que se sobreescriben entre wxpython y wxgtk


lo ideal seria cargar primero wxpython  (wifislax ya lo lleva en base asi que NO DEBERIAIS RECOMPILAR NI CARGAR DE UEVO ESTA LIBRERIA)


los xzm se cargan por orden alfabetico ... por eso llevan numeros y tal


como la G de wxGTk , ES MAS BAJA que la P de wxPython


si teneis las dos en modulos

cargara antes la gtk y despues la python  ..interesa la reves.


lo que voy a hacer es crear un xzm , con las librerias wxpython wxgtk y wxsvg , todos en un solo xzm en el orden correcto y resubir los upadters.



sol666

  • Visitante
Re: problemas en 4.10.1
« Respuesta #11 en: 31-01-2015, 00:00 (Sábado) »
el actualizador de sigram creo que tampoco va,ahora estoy en la 4.9 y no puedo asegurartelo.

Conectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14909
Re: problemas en 4.10.1
« Respuesta #12 en: 31-01-2015, 00:36 (Sábado) »
el actualizador de sigram creo que tampoco va,ahora estoy en la 4.9 y no puedo asegurartelo.

sigram tiene su web caida, desde hace ya semanas...

no hay nada que arreglar hay.

si no hay web ..no puedes descargar nada.


ya llevanun mes con el "volveremos pronto"   ...  se fue a por tabaco y no volvio ..  ;D
http://www.sialan.org/
« Última modificación: 31-01-2015, 01:55 (Sábado) por USUARIONUEVO »

Conectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14909
Re: problemas en 4.10.1
« Respuesta #13 en: 31-01-2015, 03:07 (Sábado) »
PARCHES PARA WX LIBRERIAS

El paquete contiene

wxPython
wxGTK3
wxsvg

recompiladas , reconfiguradas  ...


si ya tenias algun modulo de estas ..ELIMINALO Y USA ESTE PAQUETE.

si estas en HDD , con qtgzmanager , podeis buscar los paquetes , eliminarlos..y por ultimo instalar este todo en uno nuevo.

o desde consola


removepkg wxPython
removepkg wxGTK3
removepkg wxsvg

si os dice que alguno no lo teneis pues sin rpoblemas...


por ultimo

meteis este..con click derecho ..autoinstalar

http://www.mediafire.com/download/19d22pn654ppg8t/00-wxlibs-patch.xzm

SI USAIS MODO LIVE Y VAIS A USAR EL XZM EN MODULES RESPETARLE EL NAME Y BORRAD SI TENEIS ALGUNA DE LAS LIBS EN OPTRO MODULO DENTRO DE MODULES



____________________________________________________________

paquete actualizado con los updaters ya parcheados y todo funcional ... si teniais algun modulo ya hecho de

dvdstyler
wxhexeditor
filezilla

lo mismo , eliminarlos y crearlos on los nuevos updaters.

http://www.mediafire.com/download/ip99pf2w52r2kk5/wifislax_updaters-3.7-noarch-1sw.xzm

sol666

  • Visitante
Re: problemas en 4.10.1
« Respuesta #14 en: 31-01-2015, 12:24 (Sábado) »
ahora sí,todo ok,incluso dvdstyler antes me salian algunas letras descolocadas y ahora no,voy a probar a compilar p7zip a ver si me compila la gui  ;) ;)
Edito:p7zip compilado ok con gui  >:( >:( >:( >:( >:( >:( >:( >:( >:( >:( >:(
« Última modificación: 31-01-2015, 12:49 (Sábado) por sol666 »

Conectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14909
Re: problemas en 4.10.1
« Respuesta #15 en: 31-01-2015, 20:28 (Sábado) »
archlinux, son los mejores.

he mirado como se las apañaban ellos ,  ;)


claro ejemplo de que los slackbuilds , como inicio no esta mal ...pero casi siempre hay que retocarlos.

sol666

  • Visitante
Re: problemas en 4.10.1
« Respuesta #16 en: 18-02-2015, 21:39 (Miércoles) »
e notado algo que creo no esta bien,si estamos oyendo musica o viendo una peli y silenciamos el audio desde el icono bien,se silencia pero si le volvemos a dar no vuelve el sonido,tenemos que meternos al mezclador y habilitarlo desde ahi,todo esto hablo de un portatil asus,creo que con la 4.9 no me pasaba.

lpardos

  • Visitante
Re: problemas en 4.10.1
« Respuesta #17 en: 20-02-2015, 23:44 (Viernes) »
Pues como de problemas con la 4.10.1 va la cosa, a ver si me iluminais.....
Al abrir RfIdTool me surge esta linea de error Entrada/Salida....
Ya la observe anteriormente al abrir otra aplicacion, pero ahora no caigo cual era..
Estoy usando un LiveUSB 2Gb y arranco en la segunda opcion KDE + Persistente
Aqui copio la pantalla:

rfidtool version 0.1

usage:   rfidtool <tty> command [filename]
example: rfidtool /dev/tts/0 print
commands:
        print
        wipe
        save <filename>
        load <filename>
        size
        id

bash: /etc/profile.d/pkgconfig.sh: Error de entrada/salida
wifislax ~ #

Gracias!

Abdiel

  • Visitante
Re: problemas en 4.10.1 sh: ReVdK3-r1.sh: no se encontró la orden
« Respuesta #18 en: 24-02-2015, 22:46 (Martes) »
Hola buenas tardes.
Tengo este problema.....sh: ReVdK3-r1.sh: no se encontró la orden
Me podrian decir que es lo que debo de hacer? como lo descargo ? les agradesco de antemanoo.. Saludossss! Soy nuevo y me gusta mucho esta pagina.. muchas gracias!!

ElAsDePicas

  • Visitante
Re: problemas en 4.10.1
« Respuesta #19 en: 17-03-2015, 00:27 (Martes) »
Ante todo muy buenas a tod@s.
Abdiel,a mi me pasaba lo mismo y me di cuenta de que era un fallo muy simple,(pero era un fallo,jejeje)al ejecutarlo desde el menu me decia el mismo error,y descubri que el acceso directo(menu,wifislax,wpa wps,ReVdK3) no tenia el ejecutable al que apuntaba(ReVdK3-r1.sh),en la ubicacion destino(unidad del pendrive sd1 2 3 o sb1 2 3... /usr/bin/aqui el archivo, o sea ReVdK3-r1.sh)cuestion de copiar y pegar.Espero que te funcione como a mi.
Un saludo a todo el foro por ser "La caña sin cables de españa",jajaja
SEBA.